<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.40
</body>
<script>
    var myStr = 'AaBbc';
    var reversedStr = "";
    for (var i = 0; i < myStr.length; i++) {
        reversedStr = myStr.charAt(i) + reversedStr;
    }
    console.log(reversedStr);
</script>

</html>